﻿<?xml version="1.0" encoding="utf-8"?>
<repositories>
  <repository path="..\Portal.API\packages.config" />
  <repository path="..\Portal.Auth\packages.config" />
  <repository path="..\Portal.DAL\packages.config" />
  <repository path="..\Portal.Web\packages.config" />
  <repository path="..\Portal_Pricing.API\packages.config" />
  <repository path="..\Portal_Pricing.DAL\packages.config" />
</repositories>